Subject: [Ietf-not43] XML-RPC for an information service?

From: [email-masked] (Jordyn Buchanan)
Date: Mon, 22 Jul 2002 13:51:24 -0400

I believe the service was established prior to the existence of EPP.

-----Original Message-----
From: Andrew Newton [mailto:[email-masked]] 
Sent: Monday, July 22, 2002 11:31 AM
To: Stephane Bortzmeyer
Cc: [email-masked]
Subject: Re: [Ietf-not43] XML-RPC for an information service?

At first glance, this appears to be more like the work being done in the
PROVREG WG than in this one.  Plus I think we are aiming to solve a couple
more problems?

I wonder why they didn't decide to use EPP?

-andy

On Mon, 2002-07-22 at 11:04, Stephane Bortzmeyer wrote:
> Since the list is very quiet and since I wasn't able to attend the 
> Yokohama meeting, a bit of opinion.
> 
> I did not see a mention of this information service:
> 
> http://www.adamsnames.tc/api/xmlrpc.html
> 
> in the mailing list archives.
> 
> A part of it, the domquery and may be conquery procedures, are 
> directly related to the work of this WG. Any opinion, any user? I'm 
> specially interested by the fact that it relies on a standard 
> protocol, for which there are many libraries already available. With 
> this API, I can write a "whois" client in a few minutes.
> 
> 
> 
> _______________________________________________
> Ietf-not43 mailing list
> [email-masked] 
> http://lists.verisignlabs.com/mailman/listinfo/ietf-not43

_______________________________________________
Ietf-not43 mailing list
[email-masked]
http://lists.verisignlabs.com/mailman/listinfo/ietf-not43